open_basedir error..

Discussion in 'Installation/Configuration' started by fishown, May 17, 2011.

  1. fishown

    fishown New Member

    hello everyone,
    I transferd my site to my new BOX, and Installed the Ispconfig same as
    I did in the last box.
    The problem is that the files are not in a restricted area.
    the site:
    thank you..

    The Perfect server centOS 5.5 Ispconfig 3.
    Last edited: May 17, 2011
  2. falko

    falko Super Moderator ISPConfig Developer

    What exactly is the error message?
  3. fishown

    fishown New Member

    falok thank you for you replay,
    the problem just solved, seems to be some bug in the replace-packeg command.

    If some one ever run into this problem on centOS,
    just run
    # yum remove php php-* //depens on your version (could be php53 or php53u)

    # yum install yum install php-pear php php-cli php-common php-devel php-gd php-mbstring php-mcrypt php-mysql php-pdo php-soap php-xml php-xmlrpc php-bcmath php-pecl-apc php-pecl-memcache php-snmp
    //same here, depens on your version (could be php53 or php53u)

    #service httpd restart

Share This Page